
/*--------------Titos----------------------------------------------------*/

/*@import url("reset.css");*/

/*@font-face {
    font-family: 'Ostrich Sans Blk';
    src: url('../font/ostrich-black-webfont.eot');
    src: url('../font/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ostrich-black-webfont.woff') format('woff'),
         url('../font/ostrich-black-webfont.ttf') format('truetype'),
         url('../font/ostrich-black-webfont.svg#ostrich_sansblack') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
.cp-container{ width:1100px; min-height:600px; margin:0 auto; }

.cp-page-contact-details{ display: inline-block;
    float: left;
    height: 490px;
    width: 320px;}

.cp-Page-Title{ font-size:70px; color:#c9ce19; font-family:'Ostrich Sans Bld'; /*font-weight:bold;*/ margin-top: 50px; }

.cp-Page-sub-Title{ font-size:18px; color:#ffffff; font-family:'Source Sans Pro'; font-weight:normal;  margin-top: 15px;}

.cp-contact-info{ width:280px;}

.cp-contact-info-heading{ font-size:18px; color:#da2419; font-family:'Ostrich Sans Blk'; border-bottom: 1px solid #222222; height:35px; margin-top: 50px;}

.cp-info-caption{  margin-left:10px;}

.cp-gray-line{ background-color: #222222;
    margin-top: 0; }
	
.cp-phone{ display:inline-block; font-family:Source Sans Pro; font-weight:normal; color:#ffffff; font-size:15px; width:86px; height:28px;}

.cp-phone-no{ 
    color: #FFFFFF;
    display: inline-block;
    font-family: Source Sans Pro;
    font-size: 15px;
    height: 28px;
    width: 190px;
	float: right;}

.cp-email{ display:block; font-family:Source Sans Pro; font-weight:normal; color:#ffffff; font-size:15px; width:86px; height:28px;}

.cp-address{  color: #FFFFFF;
    display: inline;
    float: right;
    font-family: Source Sans Pro;
    font-size: 15px;
    height: 128px;
    width: 190px;
	line-height:1.3;}

.cp-office{color: #FFFFFF;
    display: inline-block;
    font-family: Source Sans Pro;
    font-size: 15px;
    height: 28px;
    margin-top: 64px;
    width: 86px;}
	
.cp-office-timings{
 color: #FFFFFF;
    display: inline-block;
    float: right;
    font-family: Source Sans Pro;
    font-size: 15px;
    height: 28px;
    margin-top: -37px;
    width: 190px;
	}
	
.google-map-container{ width:754px; height:480px;  float: right; margin-top:-20px;}

.contact-form-container{ 
    
    height: 654px;
    margin-right: 100px;
    width: 1100px;}
#divResult {
    font-family: 'Source Sans Pro';
    font-size: 15px;
    /*margin-left:auto;*/
    margin-top:30px;
    color: #c9ce19;
    height:100px;
    width:600px;
}	
.first-section{ height:500px;}

.cp-qn-heading{ font-size:18px; color:#da2419; font-family:'Ostrich Sans Blk'; border-bottom: 1px solid #000000; height:35px; margin-top: 50px; width:750px}

.cp-qn-tagline{ border-top: 1px solid #222222;
    color: #999999;
    display: block;
    font-family: Source Sans Pro;
    font-size: 15px;
    margin-top: 0;
    width: 750px;
	padding-top: 14px;}

#cp-form{ width:750px}

#cp-form label{width:120px; height:37px; font-family:Source Sans Pro; font-size:15px; color:#ffffff; display: inline-block; margin-top: 20px; text-align:right;}

#cp-form input[type=text] {width:332px; height:30px; font-family:Source Sans Pro; font-size:15px; background-color:#ffffff; display: inline-block; margin-top: 20px; margin-left:20px; padding-left:0px; border:1px solid; }

#cp-form textarea.input-validation-error{
    border: 1px solid #E80C4D !important;
}
#cp-form textarea{ background-color: #FFFFFF;
    display: inline-block;
    float: right;
    font-family: Source Sans Pro;
    font-size: 15px;
    height: 230px;
    margin-left: 20px;
    margin-top: 20px;
    width: 604px;
	padding-left:10px;
	border:1px solid;
}
input.input-validation-error {
    border: 1px solid #E80C4D !important;
}

.send-button{ 
    background-color: #19CDD8;
    background-image: url("../Images/next-button.png");
    background-position: 85% 50%;
    background-size:15% auto;
    background-repeat: no-repeat;
    border: 1px solid #10A1AA;
    border-radius: 3px;
    color: #063E41;
    font-family: Source Sans Pro;
    font-size: 14px;
    height: 33px;
    margin-left: 20px;
    margin-top: 24px;
    padding-left: 20px;
    text-align: left;
    width: 118px;
    font-weight:bold;
    cursor:pointer;
}
	
.cp-info-details{ margin-top:20px;}
#divProcessing {
margin-top:5px;
color:#fff;
font-size:15px;
}

/*about us*/
.au-container
{
	/*width:1140px;*/
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
    /*margin-top:30px;*/
}

#au-top-container
{
	height:560px;
    width:1100px;
	top:0;
	background-image:url("../Images/Container-img.png");
    background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#au-container-top-part
{
	height:320px;
}


#au-top-image
{
	width:275px;
	height:320px;
	display:inline-block;
	float:left;
}

#au-top-image img
{
	padding-left: 80px;
    padding-top: 125px;
}

.au-top-container-header
{
    color: #C9CE19;
    float: left;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
    /*font-weight: bold;*/
    margin-top: 50px;
    width: 765px;
    margin-left: 17px;
}

#au-info-top
{
    color: #999999;
    display: inline-block;
    float: left;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    margin-left: 15px;
    text-align: justify;
    width: 535px;
}

.au-white
{
	color:#ffffff;
}

.au-container-footer
{
    color: #FFFFFF;
    font-family: "Source Sans Pro Light";
    font-size: 36px;
    margin-left: auto;
    margin-right: auto;
    width: 740px;
	padding-top:20px;
}

#au-top-part2
{
	height:215px;
	/*background:#444444;*/
	display:block;
    margin:auto;
    width:1100px;
}

#au-top-part2 img
{
    float: right;
    padding-right: 10px;
}

.au-img-container
{
    float: left;
    /*margin-left: 170px;*/
    /*padding-left:25px;*/
    margin-top: -60px;
    width: 435px;
}

.au-name1
{
    color: #FFFFFF;
    float: right;
    margin-right: 60px;
	margin-top:10px;
}

.au-name2
{
    color: #FFFFFF;
    float: right;
    margin-right: 117px;
	margin-top:10px;
}

.au-titos-today h2
{
	color:#da2419;
	font-family:"Ostrich Sans Blk";
	font-size:18px;
}

.au-titos-today {
    color: #999999;
    display: inline-block;
    float: left;
    font-family: "Source Sans Pro";
    font-size: 15px;
    margin-left: 300px;;
    margin-right: auto;
    margin-top: 20px;
    width: 310px;
    /*padding-left:300px;*/
}

#au-mid-container
{
    background: none repeat scroll 0 0 #DA2419;
    display: block;
    height: 1210px;
    margin-top:50px;
}

.djdesc-bot-inner-container {
    margin-left:10px;
}
#au-mid-part1
{
	height:300px;
    width:1100px;
    margin:auto;
}

#au-kings-img
{
    display: inline-block;
    float: left;
    height: 175px;
    position: absolute;
    width: 300px;
	margin-top: -28px;
    padding-left: 100px;
}

/*#au-kings-img img
{
    display: inline-block;
    margin-top: -28px;
    padding-left: 100px;
}*/

.au-kings-text
{
    display: inline-block;
    float: left;
    margin-left: 45px;
    position: absolute;
    width: 500px;
    margin-top:70px;
}

.au-kings-text h1
{
	font-family:"Ostrich Sans Bld";
	font-size:72px;
	color:#ffffff;
	/*font-weight:bold;*/
}

.au-kings-text h3
{
	font-family:"Ostrich Sans Bld";
	font-size:72px;
	color:#ffffff;
	/*font-weight:bold;*/
}

.au-kings-para
{
	font-family:"Source Sans Pro";
	font-size:15px;
	color:#ffffff;
    
}

#au-img-bar
{
	width:1100px;
    margin-left: auto;
    margin-right: auto;
}

#au-mid-text
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 500px
}

#au-food-header
{
    color: #FFFFFF;
    font-family: "Ostrich Sans Bld";
    font-size: 72px;
    /*font-weight: bold;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 600px;
}

#au-food-drinks
{
    display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
padding-bottom: 10px;
}

.au-food
{
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: "Ostrich Sans Blk";
    font-size: 24px;
    margin-top: 22px;
    padding-left: 25px;
    padding-right: 20px;
    width: 50px;
}

.au-dinner
{
    display: inline;
    position: relative;
    width: 70px;
}

.au-drinks
{
    display: inline;
    margin-left: -10px;
    width: 70px;
}

#au-both-images
{
    display: inline-block;
    float: left;
    width: 145px;
}

.au-food-drinks-img
{
    display: inline-block;
    float: left;
    margin-top: 35px;
    width: 20px;
}

#au-mid-mainpara
{
	display:block;
    width:960px;
    margin:auto;
}

.au-mid-para-left
{
    color: #CCCCCC;
    display: inline-block;
    font-family: "Source Sans Pro";
    font-size: 15px;
    line-height: 1.5;
    /*padding-left: 65px;*/
    width: 460px;
}

.au-mid-para-right
{
    color: #CCCCCC;
    float: right;
    font-family: "Source Sans Pro";
    font-size: 15px;
    line-height: 1.5;
    /*margin-right: 65px;*/
    width: 460px;
}

#au-mid-photos
{
    display: block;
    margin-top: 20px;
    margin-left:auto;
    margin-right:auto;
    width:960px;
    
}

#au-left-photos
{
    display: inline-block;
    /*margin-left: 47px;*/
   
}

#au-left-photos img:nth-child(2)
{
    padding-left: 17px
}


#au-right-photos
{
    display: inline-block;
    margin-left: 30px;
}

#au-right-photos img:nth-child(2)
{
    padding-left: 17px
}

#au-mid-part2
{
	/*background:#333;*/
	height:725px;
     width:960px;
    margin:auto;
}

.au-mid-part2-header
{
    color: #C9CE19;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
    /*font-weight: bold;*/
    margin-left: auto;
    margin-right: auto;
    padding-top: 75px;
    width: 861px;
    padding-left:130px;
}

#au-mid-part2-cont
{
    display: block;
    height: 270px;
}

.au-part2-l-images
{
    display: inline-block;
    float: left;
    margin-left: 35px;
    width: 190px;
}

.au-part2-image2
{
    margin-left: 45px;
    margin-top: -40px	
}

#au-mid-part2-para
{
    color: #CCCCCC;
    display: inline-block;
    float: left;
    font-family: "Source Sans Pro";
    font-size: 15px;
    margin-left: 25px;
    margin-top: 25px;
    width: 540px;
}

.au-part2-r-image
{
    display: inline-block;
    float: right;
    margin-top: -120px;
    width: 180px;
}

#au-mid-final-para
{
    color: #FFFFFF;
    font-family: "Source Sans Pro Light";
    font-size: 36px;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
    width: 690px;
    margin-top:20px;
}

.au-small
{
    color: #999999;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 500;
   margin-top:50px;
}

#au-bot-container
{
	height:335px;
	display:block;
	background:#da2419;
}

#au-bot-container-size {
width:960px;
margin:auto;
}
.au-bot-header
{
    color: #FF8F88;
    font-family: "Ostrich Sans Blk";
    font-size: 36px;
    margin-left: 130px;
    padding-top: 35px;
    width: 480px;
}

.au-bot-para
{
    color: #CCCCCC;
    font-family: "Source Sans Pro";
    font-size: 15px;
    margin-left: 200px;
    padding-top: 20px;
    width: 340px;
}

#au-bot-leftside
{
	display:inline-block;
	float:left;
}

#au-bot-rightside
{
	display:inline-block;
	float:left;
}

.au-bot-img1
{
    margin-left: 50px;
    margin-top: -45px;
}

.au-bot-img2
{
	margin-top: -60px;
}


/*sub menu*/
.inside-menu {
    font-size: 18px;
    text-align: right;
     color: #fff;
     vertical-align:top;
     width:150px;
     font-family:'Source Sans Pro Semibold';
}

.inside-menu#svmenu {
    font-size: 18px;
    text-align: right;
     color: #fff;
     vertical-align:top;
     width:185px;
     font-family:'Source Sans Pro Semibold';
}

.sub-menu {
     font-size: 16px;
     font-weight:normal;
}

    

    .inside-menu img {
    padding-right:0px;
    padding-left:10px;
    padding-right:10px;
    }

    .inside-menu:last-child {
        padding-right: 0px;
    }

.inside-menu ul {
    max-height: 1px;
    display: block;
    margin-top: 0;
    position: absolute;
    overflow: hidden;
    list-style: none;
    font-family: 'Source Sans Pro Semibold';
    color: #999999;
    z-index: 999;
    -webkit-transition: all .10s ease-in;
    -moz-transition: all .10s ease-in;
    transition: all .10s ease-in;
}

.inside-menu:hover {
        cursor:pointer;
        color:#c9ce19;
         /*background-color:#141414;
       background: -moz-linear-gradient(top, #222222, #141414);
    background: -webkit-linear-gradient(top, #222222, #141414);
    background: linear-gradient(top, #222222, #141414);*/
    width: 150px;
}

    .inside-menu ul.sub-menu li a {
        display:none;
        color:#999999;
        /*padding-top:5px;*/
        /*padding-right:10px;*/
       
    } 
.inside-menu#svmenu:hover ul.sub-menu {
        display:block;
        max-height: 310px;
        z-index: 999;
        color: #999999;
        width: 195px;
        padding-top:5px;
        padding-bottom:5px;
        padding-right:20px;
        background-color:#141414;
        background: -moz-linear-gradient(top, #222222, #141414);
    background: -webkit-linear-gradient(top, #222222, #141414);
    background: linear-gradient(top, #222222, #141414);
    /*the change*/
    border:1px solid #000;
    border-radius:5px;
    margin-right:80px;
     
}

.venue-spacer {
    padding-left: 5px;
    padding-right: 5px;
}

.inside-menu#lmenu:hover ul.sub-menu, .inside-menu#mmenu:hover ul.sub-menu {
        display:block;
        max-height: 310px;
        z-index: 999;
        color: #999999;
        width: 150px;
        padding-top:5px;
        padding-bottom:5px;
        padding-right:20px;
        background-color:#141414;
        background: -moz-linear-gradient(top, #222222, #141414);
    background: -webkit-linear-gradient(top, #222222, #141414);
    background: linear-gradient(top, #222222, #141414);
    /*the change*/
    border:1px solid #000;
    border-radius:5px;
    margin-right:20px;
     
}

.inside-menu#ssmenu:hover ul.sub-menu {
        display:block;
        max-height: 310px;
        z-index: 999;
        color: #999999;
        width: 160px;
        padding-top:5px;
        padding-bottom:5px;
        padding-right:20px;
        background-color:#141414;
        background: -moz-linear-gradient(top, #222222, #141414);
    background: -webkit-linear-gradient(top, #222222, #141414);
    background: linear-gradient(top, #222222, #141414);
    /*the change*/
    border:1px solid #000;
    border-radius:5px;
    margin-right:80px;
     
}

.inside-menu#vmenu:hover ul.sub-menu{
        display:block;
        max-height: 310px;
        z-index: 999;
        color: #999999;
        width: 170px;
        padding-top:5px;
        padding-bottom:5px;
        padding-right:30px;
        background-color:#141414;
        background: -moz-linear-gradient(top, #222222, #141414);
    background: -webkit-linear-gradient(top, #222222, #141414);
    background: linear-gradient(top, #222222, #141414);
    /*the change*/
    border:1px solid #000;
    border-radius:5px;
    margin-right:80px;
     
}

.inside-menu:hover ul.sub-menu li a {
            text-decoration: none;
            color: #999999;
            font-size: 15px;
            margin: auto;
            font-family: 'Source Sans Pro';
            padding: 2px 0 3px 5px;
            display: inline-block;
            /*margin-right:17px;*/
 }

 .inside-menu:hover ul.sub-menu li a:hover {
             color:#c9ce19;
}


form table {margin-top:10px;}
form table td {vertical-align:top;width:120px;}
form table td label {position:relative; top:3px;}
table tbody td {padding-bottom:10px;}
.invalid {border-color:red;}
.invalid {border-color:red;}
.valid {border-color:#8f9;}


/*-------------------------------------(BOC) Past events description page-----------------------------------------*/

#pe-section-one{ display:inline-block; float:left;height:765px;margin-left:0px;width:570px}

.pe-attendance{color: #FFFFFF;
    display: inline-block;
    font-family: Source Sans Pro;
    font-size: 24px;
    margin-top: 24px; }
	
.pe-posted{color: #999999;
    display: block;
    font-family: Source Sans Pro;
    font-size: 24px;
    margin-top: 10px;} 
	
.pe-event-image{ 
    /*width:559px; 
    height:373px; 
    border:1px solid #666666; 
    margin-top:10px;*/
    border: 1px solid #666666;
    display: block;
    height: 373px;
    margin: 10px auto auto;

}

.pe-detail1{color: #C9CE19;
    display: block;
    font-family: Source Sans Pro;
    font-size: 15px;
    margin-top: 20px;}
	
.pe-detail2{color: #ffffff;
    display: block;
    font-family: Source Sans Pro;
    font-size: 15px;
    margin-top: 10px;}
	
.pe-venue-image{ float: right;
    height: 72px;
    margin-top: 20px;
    width: 122px;}

.pe-event-details-container{ 
    height: 100px;
    width: 562px; 
	}

#pe-section-two{  
    float: right;
    /*height: 730px;*/
    margin-top: 63px;
    width: 495px;}
	
.pe-camera-image{ float: left;
    margin-top: 21px;}
	
.pe-photo-gallery-heading{font-size:19px; color:#da2419; font-family:Ostrich Sans Blk; border-bottom: 1px solid #222222; height:35px;  margin-left:30px;}

.pe-list-items{
	display: inline-block;
    height: 116px;
    margin-right: 15px;
    width: 128px;
	margin-bottom: 15px;
	}


.pe-third-item{
	display: inline-block;
    height: 116px;
    width: 152px;
	float:right;}


.pe-image{ width:150px; height:114px;  margin-bottom: 15px;}

.pe-navigation{ 
    margin-top:15px; 
    text-align: center;
    margin-bottom:30px;
}

.prev-image{
display: inline-block;
    margin-left: -26px;
    margin-top: 5px;
    position: absolute;}

.current-image{left: 4px;
    padding-right: 4px;
    position: relative;
    top: 2px;}

.other-image{ position: relative;
    top: 3px;}

.next-image{ margin-left: 4px;
    position: relative;
    top: 5px; }
	
.pe-new-caption{ color: #B71910;
    position: relative;
    top: 2px;
	font-family:Source Sans Pro;
	font-size:18px;
	
	}

.pe-old-caption{ color: #B71910;
    padding-left: 5px;
    position: relative;
	font-family:Source Sans Pro;
	font-size:18px;
    top: 2px;
	}
	
.pe-event-details{ display:inline-block; float:left}

.dj-inner-container ul li span{ display:block; width:140px; color:#999999; font-family:Source Sans Pro; font-size:12px; padding-top: 10px;}

.dj-inner-container ul{ margin-top:15px;}
/*------------.-------------------------(EOC) Past events description page-----------------------------------------*/

/*--------------------------------------(BOC) DJ'S Page-------------------------------------------------------------*/

.dj-body{ background-image: url("../Images/bg-image.png"); background-position:100% 100%;}

.dj-heading{ font-size:18px; color:#da2419; font-family:'Ostrich Sans Blk'; border-bottom: 1px solid #222222; height:35px; margin-top: 30px;   background-image: url("/Images/dj3.png");
    padding-left: 20px;
    background-repeat: no-repeat; width:785px;}

.dj-container{ display: inline-block;
    float: left;
    height: 640px;
    width: 785px;}

.dj-inner-container{ height:480px;}
/*.dj-inner-container ul{ margin-top:15px;}*/

.dj-list-items {
    display: inline-block;
    height: 164px;
    margin-right: 15px;
    width: 140px;
    overflow:hidden;
}

/*.dj-inner-container ul li span{ display:block; width:138px; color:#999999; font-family:Source Sans Pro; font-size:12px; padding-top: 10px;}*/

* {
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}
.dj-image {
    width: 138px;
    height: 123px;
    outline: none;
    overflow: hidden;
    /*border: 10px solid #000;
box-shadow: 5px 5px 5px #111;*/
}

.dj-image1 {
    width: 175px;
    height: 160px;
    outline: none;
    overflow: hidden;
    /*border: 10px solid #000;
box-shadow: 5px 5px 5px #111;*/
}

.focus1 {
    -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

    .focus1:hover {
        /*border: 10px solid #000;*/
        border-radius: 50%;
        -webkit-border-radius: 50%; 
  -moz-border-radius: 50%; 
    }

.dj-image:hover {
    cursor: pointer;
}
#dj-tria {
z-index:12;
position:relative;
float:left;
}

.dj-list-items:nth-child(5){ display: inline-block;
    height: 164px;
    width: 138px; float:right;outline:none;
    margin-right:5px;
}

.dj-list-items:nth-child(10){ display: inline-block;
    height: 164px;
    width: 138px; float:right;outline:none;
    margin-right:5px;
}

#dj-music-container{ float: right;
    height: 485px;
    width: 313px;
	}
	
.dj-music-heading{  font-size:18px; color:#da2419; font-family:'Ostrich Sans Blk'; border-bottom: 1px solid #222222; height:35px; margin-top: 30px;  
    padding-left: 20px;
    background-repeat: no-repeat;  background-image: url("../Images/music.png");}
	
.dj-info-caption{ margin-left:10px;  }

.dj-music{ width:311px; height:400px; margin-top:14px;  }

.dj-music-items{ min-height:77px; border:1px solid #222222; margin-bottom: 1px;}

.dj-music-image{ width:66px; height:60px; padding:10px;}

.dj-music-play{  display: inline-block;
    height: 38px;
    margin-left: -10px;
    margin-top: 10px;
    padding: 10px;
    position: absolute;
    width: 38px;}
	
.dj-song{color: #FFFFFF;
    float: right;
    font-family: Source Sans Pro;
    font-size: 12px;
    line-height: 1.3;
    margin-bottom: 18px;
    padding-right: 10px;
    padding-top: 20px;
    width: 162px;}
/*-----------------------------------------------------------------------------------------------------------------*/

/*--------------------------------- Djs Description----------------------------*/

#djdesc-container
{
	height:800px;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	
}

#djdesc-infocontainer
{
    height: 337px;
    margin-top: 15px;
    border-left: 1px solid #333333;
}

.djdesc-header
{
    border-bottom: 1px solid #222222;
    padding-bottom: 15px;
    padding-top: 30px;
}

.djdesc-header img
{
	padding-left:20px;
}

.ourdjs
{
    color: #DA2419;
    font-family: "Ostrich Sans Blk";
    font-size: 18px;
    padding-left: 15px;
}

#djdesc-namebar
{
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #333333;
    height: 59px;
}

.djdesc-name
{
    color: #C9CE19;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 600;
    margin-left: 470px;
    margin-right: auto;
    margin-top: 16px;
    text-align: left;
    width: 280px;
}

#djdesc-mainimage
{
    margin-top: -57px;
    width: 400px;
    height:337px;
}

#djdesc-mainimage img {
     width: 400px;
    height:335px;
    z-index:1;
    /*padding-top:-5px;*/
}

#djdesc-mainimage .djtria {
     float: right;
height: 337px;
left: 405px;
position: absolute;
top: 238px;
width: 122px;
z-index: 10;
}





#djs-description
{
    /*background: #333333;*/
    height: 243px;
    margin-top: -280px;
}

.dj-description-inner
{
    height: 180px;
    line-height: 1.5;
    margin-left: 470px;
    padding-top: 34px;
    width: 490px;
}

.djdesc-musictype
{
	font-family:"Source Sans Pro";
	font-weight:normal;
	font-size:15px;
	color:#999999;
}

.djdesc-musictype-multi {
    font-family:"Source Sans Pro";
	font-weight:normal;
	font-size:15px;
	color:#999999;
    float: left;
    padding-right: 50px;
    list-style:none;
}
.djdesc-details
{
	font-family:"Source Sans Pro";
	font-weight:normal;
	font-size:15px;
	color:#ffffff;
}

#djdesc-pagination
{
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #333333;
    height: 35px;
}

.djdesc-pagination-inner
{
    margin-left: 470px;
    margin-top: 12px;
}

.djdesc-pagination-inner img
{
	padding-right:8px;
}

.djdesc-bot-image
{
    display: inline-block;
    float: left;
    /*line-height: 2;*/
    margin-top: 20px;
    padding-right: 17px;
    width: 206px;
}

.djdesc-bot-last-image
{
    display: inline-block;
    float: right;
     line-height: 2;
    margin-top: 20px;
    width: 206px;
    position:absolute;
}

.djdesc-djname
{
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 400;
    padding-top: 10px;
}
/* Mozilla Browsers*/
@-moz-document url-prefix() {
    #djdesc-pagination
{
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #333333;
    height: 35px;
}

#djdesc-mainimage .djtria {
     float: right;
height: 337px;
left: 405px;
position: absolute;
top: 238px;
width: 122px;
z-index: 10;
}

#djs-description
{
    /*background: #333333;*/
    height: 243px;
    margin-top: -280px;
}
}
/*IE Browser*/
@media screen\0, screen and (min-width:0\0) {
    #djdesc-pagination {
        background: none repeat scroll 0 0 #000000;
        border: 1px solid #333333;
        height: 33px;
    }

    #djdesc-mainimage .djtria {
        float: right;
        height: 338px;
        left: 412px;
        position: absolute;
        top: 240px;
        width: 122px;
        z-index: 10;
    }

    #djs-description {
        /* background: #333333; */
        height: 244px;
        margin-top: -280px;
    }
}
/* Webkit Browsers*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

     #djdesc-pagination {
        background: none repeat scroll 0 0 #000000;
        border: 1px solid #333333;
        height: 33px;
    }

    #djdesc-mainimage .djtria {
        float: right;
        height: 338px;
        left: 405px;
        position: absolute;
        top: 240px;
        width: 122px;
        z-index: 10;
    }

    #djs-description {
        /* background: #333333; */
        height: 244px;
        margin-top: -280px;
    }

   
}

/*---------------------------------End  Djs Description----------------------------*/

#pg-header
{
    border-bottom: 1px solid #333333;
    color: #CFDA19;
    font-family: 'Ostrich Sans Bld';
    font-size: 70px;
    /*font-weight: bold;*/
}

#pg-main-content {
    display: block;
    min-height: 600px;
    width: 1100px;
    height:auto;
}

.pg-name {
   /*color: #C9CE19;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: normal;
    margin-left: 15px;*/
   color: #C9CE19;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: normal;
    margin-left: 15px;
}

.pg-date {
    /*color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 12px;
    font-weight: 500;
    margin-left: 15px;
    width: 75px;*/
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-left: 15px;
    width: 112px;
}

.pg-pic1
{
	width:260px;
	margin-right:20px;
}

.pg-pic-details
{
   background: none repeat scroll 0 0 #000000;
    border-radius: 0 0 5px 5px;
    min-height: 50px;
    margin-left: 11px;
    margin-top: -10px;
    width: 229px;
}

.sec-navigation { 
    float: right;
    margin-bottom: 60px;
    margin-right: 75px;
    margin-top: 40px;
}

#pg-left-cont
{
	width:260px;
	display:inline-block;
	float:left;
}

.pg-list-items{display: inline-block;
    /*height: 260px;*/
    margin-top: 30px;
    margin-right: 20px;
    width: 250px;
    vertical-align:top;
}

.pg-image{ width:250px; /*height:260px;*/outline:none;}

.pg-list-items:nth-child(4){ display: inline-block;
    /*height: 260px;*/
     margin-top: 30px;
    width: 250px; float:right;outline:none;}

#pg-footer-height {
    height: 100px;
}

/*#nav  {
   padding-top: 70px;
float: right;
z-index: 999;
width: 1100px;
position: relative;
text-align: right;
margin-right: 123px;
}*/

/*#nav a.activeLI { 
    background-image:url("../Images/pgactive.jpg");
    background-repeat:no-repeat;
}*/ 

   

/*#nav a {display:inline-block;
    width: 15px;
    height: 5px; 
    margin-right:15px;background-image:url("../Images/pgdactive.jpg");
    background-repeat:no-repeat;
}*/

    /*#nav a:last-child {
        margin-right: 0px;
    }*/

    /*#nav a:hover {
        cursor: pointer;
    }*/


.tableCellWidth {
    width:1100px;
    text-align:center;
}

.buttonImg {
 background-image:url('../Images/pgdactive.jpg');
 background-repeat:no-repeat;
}


.play-img
{
	background-image: url("/Images/play-back.png");
    background-repeat: no-repeat;
	position: absolute;
    height: 160px;
	width: 260px;
    margin-top: -160px;
    cursor:pointer;
    z-index:999;
}

#video-img .youtube {
    cursor:pointer;
    z-index:2;
    position: absolute;
   margin-top: -160px;
margin-left: 140px;
    text-align:center;
      opacity: .5; 
      display:block;
}

/************************************************Video Player*******************************************/
body 
{ 
	margin: 0px; 
}

.popup
{
	position: absolute;
	z-index: 2;
}

.popup_bg 
{
	position: absolute;    
	visibility: hidden;
	height: 157%; 
	width: 100%;
	filter: alpha(opacity=70); /* for IE */
	opacity: 0.7; /* CSS3 standard */
	left: 0px; 
	top: 0px;
	background-color: #999;
	z-index: 666;
}

.ytcontainer 
{
	border: 2px solid #666;
	clear: both;
	margin-top: 60px;
}

.close_button 
{
	background-color: #FFFFFF;
	background-color: #FFFFFF;
	border: 2px solid #666666;
	color: #666666;
	cursor: pointer;
	display: block;
	float: right;
	font-family: Verdana,Geneva,sans-serif;
	font-size: small;
	font-weight: bold;
	margin-bottom: -21px;
    margin-top: 60px;
	padding: 0 3px;
	position: relative;
	text-decoration: none;
	width: 11px;
	z-index: 3;
}


 #video-img .youtube:hover {
       opacity: 1; 
}


.play-img:hover
{
	background-image: url("/Images/play-hover.png");
}

.photogalleryimg {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*PhotoGallery*/

.back-button {

    background-clip: border-box;
    background-color: #19CFDA;
    background-image: url("../Images/la.png");
    background-origin: padding-box;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-radius: 4px;
    color: #063E41;
    cursor: pointer;
    float: right;
    font-family: "Source Sans Pro";
    font-size: 16px;
    padding: 1px 7px 4px 26px;
}


/* CSS3 EFFECTS FOR GALLERY*/

/* FOURTH EFFECTS */
.view {
     margin: 10px;
    overflow: hidden;
    position: relative;
    border-radius: 5px 5px 0 0;
}

.view img {
   /*display: block;*/
   position: relative;
}
.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

.fourth-effect .mask {
	-moz-box-sizing: border-box;   
    border: 129px solid rgba(0, 0, 0, 0.37);
    cursor: pointer;
    height: 100%;
	position: absolute;
    top: 0;
    transform: scale(1);
    transition: all 0.3s ease-in-out 0s
}
.fourth-effect:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.7);
   visibility:hidden;
}

.plus-gallery {
    background: url("../Images/Photo-gallery_Plus.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 66px;
   left: -48px;
	position: absolute;    
    top: -73px;
    width: 67px;
    z-index: 2222;
}

/*csss for photo gallery page*/
.item {
    width: 250px;
	float: left;
    margin: 10px;
   
}
#content {
  margin: 0 auto;
  width: auto;
}

/* zoom in image */

.zoomin img {
   opacity:1;
   -moz-transform:scale(1,1);
   -webkit-transform:scale(1,1);
   -o-transform:scale(1,1);
   -ms-transform:scale(1,1);
   transform:scale(1,1);
   -webkit-transition: all 0.5s ease-in;
   -moz-transition: all 0.5s ease-in;
   -o-transition: all 0.5s ease-in;
   -ms-transition: all 0.5s ease-in;
   transition: all 0.5s ease-in;
   cursor:pointer;
}

.zoomin:hover img {
	opacity:0.7;
    -moz-transform:scale(1.3,1.3);
   -webkit-transform:scale(1.3,1.3);
   -o-transform:scale(1.3,1.3);
   -ms-transform:scale(1.3,1.3);
   transform:scale(1.3,1.3);
}

.awds-container {
     margin-left: auto;
    margin-right: auto;
    min-height: 600px;
}
.awds-heading-container {

    margin-left: auto;
    margin-right: auto;
    width: 660px;
} 
.awds-heading {
    color: #C9CE19;
    text-align:center;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
    /*font-weight: bold;*/
    margin-top: 50px;
   
}

.awds-heading-container p {
    color:#fff;
    text-align:center;
    font-family:'Source Sans Pro';
    font-size:18px;

}
.awds-today-container {
    height: 50px;
    margin-bottom: -15px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

.awds-cut {
     margin-left: -7px;
    position: relative;
    z-index: 100;
}
.awds-today {
    color: #DA2419;
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    margin-left: -37px;
    margin-top: 38px;
    text-align: center;
}

.awds-bottom-text {
    color: #FFFFFF;
    font-family: 'Ostrich Sans Blk';
    font-size: 22px;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    width: 215px;
}

.awds-timeline-left {
   margin-right: 40px;
    width: 460px;
}
.awds-timeline-right {
    margin-left: 40px;
    width: 460px;
}
.awds-timeline-center {
}

.awds-timeline-container {
    margin: 30px auto;
    width: 1100px;
}
.awds-one {
    height: 300px;
}
.awds-two {
    height: 300px;
}
.awds-three {
    height: 262px;
}
.awds-four {
    height: 286px;
    margin-top: 10px;
}
.awds-five {
     height: 331px;
}
.awds-six {
    height: 400px;
    margin-top: 46px;
    position: relative;
}
.awds-seven {
     height: 300px;
    margin-bottom: 67px;
}
.awds-eight {
     height: 300px;
    margin-bottom: 67px;
}
.awds-nine {
     height: 350px;
    margin-bottom: 0px;
    margin-top: -98px;
}

.awds-one-headings {
    float: right;
    width: 250px;
}
.awds-two-headings {
   float: left;
   width: 250px;
}
.awds-three-headings {
    float: right;
    width: 250px;
}
.awds-four-headings {
    float: right;
    width: 250px;
}
.awds-five-headings {
    float: right;
    width: 250px;
}
.awds-six-headings {
    float: left;
   width: 250px;
}
.awds-seven-headings {
    float: right;
    width: 250px;
}
.awds-eight-headings {
   float: left;
   width: 250px;
}
.awds-nine-headings {
    float: right;
    width: 250px;
}

.awds-one-image {
    height:200px;
    width:200px;
    float: left;
    border-radius: 100%;  
    overflow: hidden;
    margin-right: 10px;
   
}
.awds-one-image img {
    /*height:200px;*/
    width:200px;
    /*float: left;
     border-radius: 100px;*/
}
.awds-two-image {
    height:200px;
    width:200px;
    float: right;
    border-radius: 100%;  
    overflow: hidden;
}
.awds-two-image img {
    /*height:200px;*/
    width:200px;
    /*float: right;
     border-radius: 100px;*/
}
.awds-three-image {
   
    float: right;
    border-radius: 100%;  
    overflow: hidden;
}
.awds-three-image img {
    height: 140px;
    width: 140px;
    float: right;
   
}
.awds-four-image {
    height:200px;
    width:200px;
    float: left;
    border-radius: 100%;  
    overflow: hidden;
    margin-right: 10px;
}
.awds-four-image img {
    /*height: 160px;*/
   width:200px;   
    /*float: left;
     border-radius: 100px;*/
}
.awds-five-image {
     height:200px;
    width:200px;
    float: left;
    border-radius: 100%;  
    overflow: hidden;
    margin-right: 10px;
   
    /*float: left;
    border-radius: 100%;  
    overflow: hidden;*/
}
.awds-five-image img {
   /*height: 160px;*/
   width:200px;   
   /*float: left;*/ 
}
.awds-six-image {
     float: right;
    border-radius: 100%;  
    overflow: hidden;   
}
.awds-six-image img {
     height: 170px;
    width: 170px;
    float: right;
}
.awds-seven-image {
    height:200px;
    width:200px;
    float: left;
    border-radius: 100%;  
    overflow: hidden;
    margin-right: 10px;
    
}
.awds-seven-image img {   
    width:200px;   
}
.awds-eight-image {
     float: right;
    border-radius: 100%;  
    overflow: hidden;    
}

.awds-eight-image img {
     height: 170px;
    width: 170px;
    float: right;
}
.awds-nine-image {
    height:200px;
    width:200px;
    float: left;
    border-radius: 100%;  
    overflow: hidden;
    margin-right: 10px;    
}
.awds-nine-image img {
    /*height:200px;*/
    width:200px;
    /*float: left;
     border-radius: 100px;*/
}

.awds-timeline-heading {
    font-family:'Source Sans Pro';
    font-size:26px;
    color:#c9ce19;
}
.awds-timeline-sub-text {

    font-family:'Source Sans Pro';
    font-size:15px;
    color:#999999;
}
.awds-timeline-sub-text2 {

    font-family:'Source Sans Pro';
    font-size:17px;
    color:#ffffff;
}

.focus {
     transition: all 3s ease 0s;
}

.focus:hover {
    border-radius: 0;
    height: 100%;
    transition: all 2s ease 0s;
}

.focusSquare {
     transition: all 3s ease 0s;
     margin-left:35px;
}

.focusSquare:hover {
    border-radius: 0;
    /*height: 100%;*/
    transition: all 2s ease 0s;
}
.awds-seven-image:hover {
    cursor:pointer;
}
.awds-six-image:hover {
    cursor:pointer;
}
.awds-five-image:hover {
    cursor:pointer;
}
.awds-four-image:hover {
    cursor:pointer;
}
.awds-three-image:hover {
    cursor:pointer;
}
.awds-two-image:hover {
    cursor:pointer;
}
.awds-one-image:hover {
    cursor:pointer;
}

.simple_overlay {
    background-color: #333333;
    border: 10px solid #666666;
    display: none;
    min-height: 200px;
    width: 400px;
    z-index: 10000;
}
.simple_overlay img{ width:400px }

.simple_overlay .close {
    background-image: url('../Images/exit-button');
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 35px;
}

.error-img {
    padding-top: 55px;
    text-align: center;
}


.photogallery-img-box {
     height: 390px;
    width: 559px;
}
